#781 closed defect (fixed)

libchip: ns16550 driver has an error in the baud rate calculation

Reported by: Jennifer Averett Owned by: Jennifer Averett
Priority: highest Milestone: 2
Component: unspecified Version: 4.7
Severity: critical Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

The baud rate is calculated incorrectly if the clock is set
to anything other than 0.

Release:
4.6 and 4.7 branches

Change History (3)

comment:1 Changed on Apr 27, 2005 at 11:49:25 AM by Jennifer Averett

Owner: changed from joel to jennifer

comment:2 Changed on Apr 28, 2005 at 2:08:20 PM by Jennifer Averett

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: change made to 4-6 and 4-7 branch

comment:3 Changed on Oct 10, 2017 at 6:35:44 AM by Sebastian Huber

Component: miscunspecified
Note: See TracTickets for help on using tickets.